
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.0246133804
    D: 8658.85449219
    G: 0.15000000596
    SC: 2095.83422852
    T60: 0.183077529073
    Tc: 0.10395436734
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.684000015259
    gc: 0.694999992847

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
